body {
font-family: Verdana, sans-serif; font-size: 12px;
font-weight: normal;
margin: 20px;
text-align: left;
}

div#container {
width:1000px; 
margin: auto; 
text-align: left;
border: solid #585555 1px;
position: relative;
}

p {

}

b {
font-weight: bold;
}

a:link {
text-decoration: none;
color: #911212;
font-weight: bold;
}

a:visited {
text-decoration: none;
color: #911212;
}

a:hover {
color: #911212;
text-decoration: underline;
}

a:active {
color: #911212;
text-decoration: underline;
}

h1 {
font-family: times, serif; font-size: 20px; font-weight: bold;
color: #911212;
text-align: left;
margin: 0; padding: 0 0 5px 0;
}

h2 {
font-family: verdana, sans-serif; font-size: 11px; font-weight: normal;
color: #000000;
text-align: left; margin: 0;
padding: 0 0 15px 0;
}

h3 {
font-family: times, serif; font-style: italic;
color: #911212;
margin: 0;
padding-bottom: 2px;
}

.headline-readmore {
display: inline-block;
}

ol {

}

ul {
margin-top: 5px;
margin-bottom: 5px;
}

li {

}

hr {
border: 0;
height: 1px;
background-color: black;
}

table {

}

td {
font-size: 12px;
}

form {
margin: 10px 0px 0px 0px;
}

input {
font-size: 12px;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}

textarea {
font-size: 12px;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}

h4 {
font-family: Times, serif;
font-size: 18px;
}

img {
padding: 5px 15px 5px 0px;
float: left;
}

table.dhtml tr {
/*Navpri hack*/
display: inline-block;
}

table.dhtml td {
/*Navpri hack*/
display: inline-block; 
 
  width: 200px;
  margin-right: -7px;
  background: white;
  text-align: left;
}

table.dhtml td a {
/*Navpri hack*/
display: inline-block;
  width: 200px;
}

table.dhtml td:hover {
/*Navpri hack*/
background: #911212;
  color: white;
}

table.dhtml td:hover a {
/*Navpri hack*/
color: white;
}

#layer7 table.dhtml {
/*Navpri hack*/
width: 212px;
}

#layer8 table.dhtml {
/*Navpri hack*/
width: 212px;
}

#layer3 table.dhtml {
/*Navpri hack*/
width: 212px;
}

#layer4 table.dhtml {
/*Navpri hack*/
width: 212px;
}

#layer5 table.dhtml {
/*Navpri hack*/
width: 212px;
}

h1.headline {
color: black;
font-size: 20pt;
}

.clearfix {
overflow: auto;
}

.subheader {
font-size: 14pt;
font-style: italic;
}

.byline {
font-style: italic;
}

div.article img.second-image {
padding: 5px 0px 5px 15px;
float: right;
}

#l1_p1 > img {
max-width: 100%;
}

div.debug {
width: 500px;
font-family: Courier, monospaced;
font-size: 8pt;
color: blue;
margin: 10pt 0pt 0pt 0pt;
}

div.error {
color: red;
margin: 10px;
}

div.fetch {

}

div.imagerotator {

}

div.message {
color: green;
margin-top: 10px;
margin-bottom: 10px;
}

.error {
color:red
}

div.content-lastmodified {

}

div.page-lastmodified {

}

.hidden-nav {
display: none;
}

.inner-masthead {
font-size: 40pt;
color: black;
font-weight: unset;
}

.inner-masthead.smaller-text {
font-size:30pt;
}

h1.comment-headline {
font-size:18pt;
font-color: black;
margin-top:10px;
}

table#header {

}

td.header-left {
padding:0;
}

td.header {
padding:15px 15px 0 15px;
text-align: center;
}

td.header-right {
padding:0;
}

a.header:link {

}

a.header:visited {

}

a.header:hover {

}

a.header:active {

}

td.navpri-first {
padding: 0;
margin: 0;
}

table#navpri {
font-family: arial, sans-serif;
empty-cells: show;
padding: 0;
margin: 0;
display:none;
}

td.navpri {
padding: 0;
margin: 0;
text-align: left;
font-family: times, serif;
}

td.navpri-left {
width: 20px;
}

td.navpri-right {
width: 13px;
}

a.navpri:link {
font-size: 11px; font-weight: bold;
color: #900;
text-decoration: none;
}

a.navpri:visited {
/*font-size: 11px; font-weight: bold;*/
color: #900;
text-decoration: none;
}

a.navpri:hover {
/*font-size: 11px; font-weight: bold;*/
color: #911212;
text-decoration: none;
}

a.navpri:active {
/*font-size: 11px; font-weight: bold;*/
color: #911212;
text-decoration: none;
}

td.navpri-over {

}

td.navpri-off {

}

td.navpri-on {

}

a.navpri-on:link {

}

a.navpri-on:visited {

}

a.navpri-on: hover {

}

a.navpri-on: active {

}

#layer11 {
display: none;
}

.navpri {
white-space:normal;
}

div#navsec-box {
font-family: times, serif;
text-align: left;
width: 100%;
padding: 0;
}

div.navsec {
font-size: 18px;
color: #911212;
font-weight: bold;
padding: 5px 7px 5px 5px;
}

div#navsec-bottom {

}

div#navsec-top {
height: 10px;
}

a.navsec:link {
text-decoration: none;
color: #900;
}

a.navsec:visited {
text-decoration: none;
color: #900;
}

a.navsec:hover {
text-decoration: underline;
color: #911212;
}

a.navsec:active {
text-decoration: none;
color: #911212;
}

div.navsec-over {

}

div.navsec-on {
color: #911212;
}

div.navsec-off {

}

div.navter-box {

}

div.navter {
font-size: 10px;
font-weight: bold;
color: #900;
padding: 3px 5px 0px 20px;
}

a.navter:link {
font-size: 10px;
font-weight: bold;
color: #900;
text-decoration: none;
}

a.navter:visited {
font-size: 10px;
font-weight: bold;
color: #900;
text-decoration: none;
}

a.navter:hover {
font-size: 10px;
font-weight: bold;
color: #911212;
text-decoration: underline;
}

a.navter:active {
font-size: 10px;
font-weight: bold;
color: #911212;
text-decoration: underline;
}

div.navter-over {

}

div.navter-on {
color: #911212;
}

div.navter-off {

}

table#subheader {
display:none;
}

td.subheader-left {
width: 100%;
}

td.subheader {
padding: 5px 0px 5px 20px;
font-family: Times, serif; font-size: 12px; font-weight: normal;
white-space: nowrap;
}

td.subheader-right {
padding: 5px;
}

a.subheader:link {
text-decoration: none;
color: #585555;
font-weight: normal;
}

a.subheader:visited {
text-decoration: none;
color: #585555;
font-weight: normal;
}

a.subheader:hover {
text-decoration: none;
color: #911212;
font-weight: normal;
}

a.subheader:active {
text-decoration: none;
color: #911212;
font-weight: normal;
}

table#footer {

}

td.footer-left {
padding: 0;
}

td.footer {
font-size: 12px; font-family: Times, serif; font-style: italic; text-align: center;
color: #979595;
padding: 0;
white-space: nowrap;
}

td.footer-right {
padding: 0;
width: 15px;
}

a.footer:link {
color: #979595;
text-decoration: none;
}

a.footer:visited {
color: #979595;
text-decoration: none;
}

a.footer:hover {
color: #979595;
text-decoration: underline;
}

a.footer:active {
color: #979595;
text-decoration: underline;
}

table.sitemap {
margin-top: 10px;
margin-bottom: 10px;
}

td.sitemap {
padding: 10px;
width: 150px;
border-right: solid gray 1px;
}

div.sitemap1 {
font-weight: bold;
font-family: Times, serif;
font-size: 18px;
}

a.sitemap1:link {
text-decoration: none;
color: #911212;
}

a.sitemap1:visited {
text-decoration: none;
color: #911212;
}

a.sitemap1:active {
text-decoration: underline;
}

a.sitemap1:hover {
text-decoration: underline;
}

div.sitemap2 {
margin-left: 10px;
margin-top: 10px;
}

a.sitemap2:link {
text-decoration: none;
}

a.sitemap2:visited {
text-decoration: none;
}

a.sitemap2:active {
text-decoration: underline;
}

a.sitemap2:hover {
text-decoration: underline;
}

div.sitemap3 {
margin-left: 20px;
}

a.sitemap3:link {
text-decoration: none;
}

a.sitemap3:visited {
text-decoration: none;
}

a.sitemap3:active {
text-decoration: underline;
}

a.sitemap3:hover {
text-decoration: underline;
}

div.sitemap4 {
margin-left: 30px;
}

a.sitemap4:link {
text-decoration: none;
}

a.sitemap4:visited {
text-decoration: none;
}

a.sitemap4:active {
text-decoration: underline;
}

a.sitemap4:hover {
text-decoration: underline;
}

table#main {
/* background-color: #f0f0f1;*/
border-left: solid white 15px;
border-right: solid white 15px;
padding-top:20px;
}

td#main-left {
border-right: solid white 10px;
padding: 0 0 10px 0;
width: 160px;
}

td#main-right {
padding: 0;
border-left: 3px solid black;
}

div#pagetitle {
font-family: times, serif; font-size: 20px; font-weight: bold;
background-color: #f0f0f1; color: #911212;
padding: 0 40px 0 40px;
text-align: right;
}

div#breadcrumbs {
font-size: 10px;
padding: 10px;
display:none;
}

a.breadcrumbs.active {
text-decoration: underline;
}

a.breadcrumbs:hover {
text-decoration: underline;
}

a.breadcrumbs:link {
text-decoration: none;
}

a.breadcrumbs:visited {
text-decoration: none;
}

table#l1 {

}

td#l1_p1 {
padding: 10px 40px 40px 40px;
}

table#l2 {

}

td#l2_p1 {
padding-left: 10px;
padding-right: 10px;
}

td#l2_p2 {
border-left: 1px dashed gray;
padding-left: 10px;
}

td#l2_p3 {

}

table#l3 {

}

td#l3_p1 {
padding: 12px;
}

td#l3_p2 {
border-top: solid white 15px;
padding: 10px;
}

table#l4 {
text-align: right;
}

td#l4_p1 {
width: 160px;
border-bottom: solid white 5px;
padding: 12px;
font-size: 18px;
}

td#l4_p2 {
width: 470px;
font-family: verdana, sans-serif;
border-left: solid white 10px;
border-right: solid white 10px;
padding: 30px;
text-align: left;
}

td#l4_p3 {
border-bottom: solid white 5px;
font-family: verdana, sans-serif;
padding: 20px 10px 20px 10px;
}

td#l4_p4 {
text-align: center;
padding: 12px;
color: #b2afaf;
}

td#l4_p5 {
font-size: 16px; color: #911212; font-weight: bold; 
text-align: center;
padding: 20px 10px 10px 10px;
}

table#l5 {
empty-cells: show;
}

td#l5_p1 {
border-bottom: solid white 10px;
padding: 5px 5px 5px 5px;
}

td#l5_p2 {
padding: 20px 10px 10px 10px;
}

td#l5_p3 {
padding-left: 10px;
border-left: 1px dashed grey;
margin: 10px;
}

td#l5_p4 {
padding-left: 10px;
border-left: 1px dashed grey;
margin: 10px;
}

td#l5_p5 {
padding-left: 10px;
border-left: 1px dashed grey;
margin: 10px;
}

table#l6 {
background-color:#ffffff;
}

td#l6_p1 {

}

td#l6_p2 {

}

td#l6_p3 {
border-bottom: 1px dotted grey;
padding-left: 10px;
}

td#l6_p4 {
padding-left: 10px;
border-left: 1px dashed #AAA;
}

td#l6_p5 {
border-bottom: 1px dotted grey;
padding-left: 10px;
}

td#l6_p6 {
border-bottom: 1px dotted grey;
padding-left: 10px;
}

td#l6_p7 {
padding-left: 10px;
border-bottom: 5px solid black;
}

td#l6_p8 {
border-bottom: 6px solid black;
padding-left: 10px;
}

#l6_p4 img {
display: block;
margin-left:auto;
margin-right:auto;
float: initial;
padding: 5px 0px 5px 0px;
}

table#l7 {

}

td#l7_p1 {

}

td#l7_p2 {

}

#l6_p7 img {
float: right;
padding: 5px 5px 5px 15px;
}

td#l7_p3 {

}

#l6 h1 {
color:black;
font-size:20pt;
}

td#l7_p4 {

}

.no-bold-link {
font-weight: unset !important;
}

.masthead-link {
text-align: center;
padding: 5px;
margin-top: 8px;
margin-bottom: 8px;
margin-right: 7px;
margin-left: 7px;
padding: 2px;
text-decoration: none;
margin-bottom: 5px;
border: 1px solid #EDEDED;
font-family: Impact;
    font-size: 12pt;
    color: #000;
font-weight: unset !important;
}

.masthead-link:hover {
background: #911212;
color: #FFFFFF;
border: 1px solid #000;
}

table#l8 {

}

.relative-wrapper {
margin: 10px;
}

td#l8_p1 {

}

.sidebar-header {
border-bottom: 1px solid black;
    background: #540000;
    padding: 5px;
    color: white;
    font-weight: bold;
text-align: center
}

td#l8_p2 {

}

.section-link {
font-family: Palatino;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 12pt;
    padding: 2px;
    color: #900;
    text-decoration: none;
    margin-bottom: 5px;
    border: 1px solid #EDEDED;
}

td#l8_p3 {

}

.section-link:hover {
color: #FFF;
    background: #900 none repeat scroll 0% 0%;
    border: 1px solid #000;
}

td#l8_p4 {

}

.sponsor-banner-div {
height: auto;
    display: inline-block;
    border-top: 3px solid black;
border-bottom: 3px solid black;
    /*background: #E6EFE8 none repeat scroll 0% 0%;*/
    margin: 5px 0px 5px 4px;
    padding: 5px 19px 5px 28px;
    float: right;
}

.black-bar {
display:block;
width:100%;
background-color:black;
height:5px;
margin-top: 10px;
margin-bottom: 10px;
}

#l6_p5 img {
float: right;
padding: 5px 5px 5px 15px;
}

.section-title {
font-family: impact;
font-size:20pt;
text-align: center;
vertical-align: bottom;
}

.black-link {
color: black !important;
}

#l5_p4 image {
float: right;
padding: 5px 5px 5px 15px;
}

table#l9 {

}

td#l9_p1 {
border-bottom: 1px solid black;
padding-left:10px;
}

td#l9_p2 {
padding-left: 10px;
padding-right: 10px;
}

td#l9_p3 {
border-left: 1px dashed grey;
padding-left: 10px;
}

table#l10 {

}

td#l10_p1 {
padding-left: 10px;
padding-right: 10px;
border-right: dashed 1px gray;
}

td#l10_p2 {
padding-left: 10px;
    padding-right: 10px;
    height: 10%;
    padding-bottom: 30px;
    border-bottom: 1px dashed gray;
}

td#l10_p3 {
padding-left: 10px;
padding-right: 10px;
padding-top: 20px
}

#layer1 {
left: 22px;
visibility: hidden; position: absolute;z-index:90;
}

#layer2 {
left: 135px;
visibility: hidden; position: absolute;z-index:90;
}

#layer3 {
left: 250px;
visibility: hidden; position: absolute;z-index:90;
}

#layer4 {
left: 350px;
visibility: hidden; position: absolute;z-index:90;
}

#layer5 {
left: 545px;
visibility: hidden; position: absolute;z-index:90;
}

#layer6 {
left: 630px;
visibility: hidden; position: absolute;z-index:90;
}

#layer7 {
left: 775px;
visibility: hidden; position: absolute;z-index:90;
}

#layer8 {
left: 788px; /*Navpri hack*/
visibility: hidden; position: absolute;z-index:90;
}

#layer9 {

}

a.dhtml:link {
font-size: 12px; color: #585555;
text-decoration: none;
}

a.dhtml:visited {
font-size: 12px; color: #585555;
text-decoration: none;
}

a.dhtml:active {
font-size: 12px; color: #911212;
text-decoration: none;
}

a.dhtml:hover {
font-size: 12px; color: #911212;
text-decoration: none;
}

table.dhtml {
border-collapse: collapse;
    border: 1px solid black;
 background: white;
  width: 419px;
/*width: 100px*/
}

td.dhtml-off {
font-family: times, serif; background-color: #b2afaf;
text-align: right;
padding: 5px;
}

td.dhtml-on {
font-family: times, serif; background-color: #b2afaf;
 text-align: right;
padding: 5px;
}

div#sidebar-top {

}

div.sidebar {

}

div#sidebar-bottom {

}

a.sidebar:link {

}

a.sidebar:visited {

}

a.sidebar:hover {

}

a.sidebar:active {

}

div.access {
margin: 10px;
}

form.access {

}

input.access-text {
font-size: 12px;
}

input.access-submit {

background-color: gray;
color: white;
font-size: 14px;
font-weight: bold;
}

table.access {
background: lightgray;
border-spacing: 5px;
}

td.access {
font-size: 12px;
font-weight: bold;
}

table#sectionheader {

}

td.sectionheader-left {
padding: 0px;
}

td.sectionheader {

}

td.sectionheader-right {
padding: 0px;
}

div#navquat-box {

}

div#navquat-top {

}

div.navquat {

}

div.navquat-on {

}

div.navquat-off {

}

div.navquat-over {

}

div#navquat-bottom {

}

a.navquat:link {

}

a.navquat:visited {

}

a.navquat:hover {

}

a.navquat:active {

}

div#commentform {
padding: 0;
}

form#commentform {

}

table#commentform {

}

td.commentform {
padding: 3px;
}

input.commentfield {

}

textarea.commentfield {

}

input.commentbutton {

}

div.comments {
padding-top: 10px;
}

div#comments-rss {

}

.commentlocation {
font-style: italic;
}

.commentname {
font-style: italic;
}

.commenttime {
font-style: italic;
}

div.comment {
margin-top: 5px;
background-color: white;
padding: 5px;
border: 1px solid gray;
}

div#comments-viewmore {

}

a.comments-viewall:link {

}

a.comments-viewall:visited {

}

a.comments-viewall:hover {

}

a.comments-viewall:active {

}

div.blogpost {

}

div.blogposttitle {

}

div.blogpostauthor {

}

div.blogpostdate {

}

div.blogpostcontent {

}

div.blogcomment {

}

div.blogcommentauthor {

}

div.blogcommentdate {

}

div.blogcommentcontent {

}

a.blogcommentpost:active {

}

a.blogcommentpost:hover {

}

a.blogcommentpost:link {

}

a.blogcommentpost:visited {

}

div.headlines {

}

div.headline {
padding: 10px 0 5px 0;
font-size: 14px;
}

a.headline:link {

}

a.headline:visited {

}

a.headline:hover {

}

a.headline:active {

}

div.headline-description {
padding-bottom: 10px;
overflow: auto;
}

a.headline-readmore:link {

}

a.headline-readmore:visited {

}

a.headline-readmore:hover {

}

a.headline-readmore:active {

}

div#form {

}

div#forminstructions {

}

div.formfield {

}

.required {

}

.optional {

}

table.checkboxes {

}

td.checkbox {

}

table.radios {

}

td.radio {

}

td.lyris {

}

div.submit {

}

div.captcha {

}

input.submit {

}

div#thankyou {

}

table.photoset {

}

td.photoset-header {

}

div.photoset-title {

}

div.photoset-description {

}

div.photoset-shootdate {

}

div.photoset-credit {

}

table.thumbnails {

}

td.thumbnail {

}

img.thumbnail {

}

div.photo {

}

div.photo-title {
font-weight: bold;
}

img.photo {

}

div.photo-caption {

}

div.photoset-indexlink {

}

a.photoset-indexlink:link {

}

a.photoset-indexlink:visited {

}

a.photoset-indexlink:hover {

}

a.photoset-indexlink:active {

}

body.poll {

}

div.poll {
font-family: Verdana, sans-serif;
color: #911212;
font-weight: bold;
}

div.poll-topic {

}

table.poll-choices {
font-family: Verdana, sans-serif;
color: #911212;
}

form.poll-choice {
margin: 0;
}

td.poll-choice {

}

td.poll-button {

}

image.poll-button {

}

td.poll-tally {

}

div.cal {

}

table.cal {

}

td.cal-prev {

}

td.cal-next {

}

td.cal-month {

}

td.cal-day {

}

td.cal-date {

}

td.cal-emptydate {

}

td.cal-today {

}

td.cal-eventdate {

}

td.cal-weekend {

}

div.event {

}

div.event-title {

}

div.event-time {

}

div.event-description {

}

div.event-ics {

}

div.event-rss {

}

a.event:link {

}

a.event:visited {

}

a.event:hover {

}

a.event:active {

}

table#event-selector {

}

td.event-month-selector {

}

td.event-year-selector {

}

table#events {

}

td.event-copy-heading {

}

td.event-date-heading {

}

td.event-time-heading {

}

td.event-copy {

}

td.event-date {

}

td.event-time {

}

tr.event {

}

.event-description {

}

.event-title {

}

div.related {

}

div.related-link {

}

a.related-link:link {

}

a.related-link:visited {

}

a.related-link:hover {

}

a.related-link:active {

}

div.payments {

}

div.payment-summary {

}

div.payment-confirmation {

}

table.payments {

}

td.payment-option {

}

td.payment-amount {

}

td.payment-description {

}

.payment-name {

}

table.creditcard {

}

td.creditcard {

}

